.ecotank-ub-hero {
   background: url(//neon.epson-europe.com/files/repo/2017/hero_carousels/EcoTank/2021_UsainBolt/hero_EcoTank_UB.jpeg) top center no-repeat;
   background-size: cover;
   min-height: 500px;
}
@media (max-width: 767px) {
   .ecotank-ub-hero {
      background: url(//neon.epson-europe.com/files/repo/2017/hero_carousels/EcoTank/2021_UsainBolt/hero_tablet_EcoTank_UB.jpeg) top center no-repeat;
   }
}
@media (max-width: 480px) {
   .ecotank-ub-hero {
      background: url(//neon.epson-europe.com/files/repo/2017/hero_carousels/EcoTank/2021_UsainBolt/hero_mobile_EcoTank_UB.jpg) top center no-repeat;
   }
}
.ecotank-ub-hero .container {
   min-height: 500px;
   position: relative;
   display: flex;
} 
.ecotank-ub-hero .ecotank-hero__wrapper {
   align-self: center;
   max-width: 50%;
   padding-top: 25px;
}
.ecotank-ub-hero .btn-blue, .ecotank-ub-hero .btn-info, .ecotank-ub-hero .btn-primary {
   text-transform: none;
}
.ecotank-ub-hero h1, .ecotank-ub-hero p{
   margin: 20px 0!important;
}
.ecotank-ub-hero a{
   margin: 0 0 20px!important;
}
.ecotank-ub-hero .logos {
   display: flex;
   margin: -10px;
   flex-wrap: wrap
}
.ecotank-ub-hero .logos .box {
   flex: 0 1 auto;
   margin: 10px
}
.ecotank-ub-hero h1 { 
   font-size: 28px!important;
   line-height: 32px!important;
	color: #10218b!important;
	text-transform: uppercase;
}
@media (min-width: 960px) {
   .ecotank-ub-hero .ecotank-hero__wrapper {
      max-width: 450px;
   } 
	.ecotank-ub-hero h1 {
      font-size: 38px!important;
      line-height: 42px!important;
   }
}
@media (max-width: 767px) { 
	.ecotank-ub-hero h1 {
      font-size: 22px!important;
      line-height: 1.2!important;
   }
}